VCard::Label Struct Reference

`#include <vcard.h>`

## Public Attributes

StringList | lines
bool | home
bool | work
bool | postal
bool | parcel
bool | pref
bool | dom
bool | intl

## Detailed Description

Describes an address label.

Definition at line 159 of file vcard.h.

## Member Data Documentation

## dom

bool dom

Whether this is a domestic(?) address.

Definition at line 167 of file vcard.h.

## home

bool home

Whether this is a personal address.

Definition at line 162 of file vcard.h.

## intl

bool intl

Whether this is an international(?) address.

Definition at line 168 of file vcard.h.

## lines

StringList lines

A list of lines.

Definition at line 161 of file vcard.h.

## parcel

bool parcel

Whether this is a arcel address(?).

Definition at line 165 of file vcard.h.

## postal

bool postal

Whether this is a postal address(?).

Definition at line 164 of file vcard.h.

## pref

bool pref

Whether this is the preferred address.

Definition at line 166 of file vcard.h.

## work

bool work

Whether this is a work address.

Definition at line 163 of file vcard.h.

The documentation for this struct was generated from the following file:

- vcard.h